/* Loopple Alert */
.loopple-alert {
  position: relative;
  margin-bottom: 16px;
  padding: 16px 24px;
  border: 1px solid transparent;
  border-radius: 6px;
  font-size: 14px;
}
.loopple-alert.loopple-alert-gradient-dark {
  color: #fff;
  border-color: #45484b;
  background: linear-gradient(87deg, #212529 0, #212229 100%) !important;
}
.loopple-alert.loopple-alert-dismissible .close {
  top: 50%;
  right: 24px;
  padding: 0;
  transform: translateY(-50%);
  opacity: 1;
  position: absolute;
  color: inherit;
  border: 0;
  background: transparent;
}
.loopple-alert.loopple-alert-dismissible .close span {
  color: #fff;
}
.loopple-fade {
  transition: opacity 0.15s linear;
}

/* Loopple Button */
.loopple-btn {
  font-size: 14px;
  font-weight: 600;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 4px;
  text-align: center;
  vertical-align: middle;
  position: relative;
  transition: all 0.15s ease;
  padding: 10px 20px;
  letter-spacing: 0.3px;
  text-transform: none;
  will-change: transform;
}
.loopple-btn.loopple-btn-white {
  color: #212529;
  border-color: #fff;
  background-color: #fff;
  box-shadow: 0 4px 6px rgba(50, 50, 93, 0.11), 0 1px 3px rgba(0, 0, 0, 0.08);
}
.loopple-btn.loopple-btn-white:hover {
  color: #212529;
  border-color: #fff;
  background-color: #fff;
}
.loopple-btn.loopple-btn-white:focus, .loopple-btn.loopple-btn-white.focus {
  box-shadow: 0 4px 6px rgba(50, 50, 93, 0.11), 0 1px 3px rgba(0, 0, 0, 0.08), 0 0 0 0 rgba(255, 255, 255, 0.5) l;
}
.loopple-btn.loopple-btn-white:not(:disabled):not(.disabled):active, .loopple-btn.loopple-btn-white:not(:disabled):not(.disabled).active {
  color: #212529;
  border-color: #fff;
  background-color: #e6e6e6;
}

/* Loopple Utilities */
.loopple-position-absolute {
  position: absolute;
}

.loopple-position-sticky {
  position: sticky;
}

.loopple-position-fixed {
  position: fixed;
}

.loopple-z-index-9999{
  z-index: 9999;
}

.loopple-bottom-2 {
  bottom: 8px;
}

.loopple-mx-auto {
  margin-left: auto !important;
  margin-right: auto !important;
}

.loopple-text-center {
  text-align: center;
}

.loopple-right-0 {
  right: 0;
}

.loopple-left-0 {
  left: 0;
}

.loopple-w-50 {
  width: 50%;
}

.loopple-ml-1,
.loopple-mx-1 {
  margin-left: 4px;
}

.loopple-ml-2,
.loopple-mx-2 {
  margin-left: 8px;
}

.loopple-opacity-0{
  opacity: 0;
}

/* Loopple Badge */
.loopple-badge{
  position: fixed;
  font-size: 66%;
  font-weight: 600;
  line-height: 1;
  display: inline-block;
  background-color: #eaecfb;
  bottom: 2% !important;
  right: 1% !important;
  padding: 5.5px 6px;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  text-align: center;
  vertical-align: baseline;
  white-space: nowrap;
  border-radius: 6px;
}
#img-logo img{
  width: 8rem;
  height: auto;
  
}
.alerta{
  position: absolute;
  width: auto;
  padding: .5rem;
  height: 2.2rem;
  font-weight: 700;
  color: #ffffff;
  background-color: rgb(184, 6, 6);
  border-radius: .4rem;
  text-align: center;
  right: 1rem;
}
.success{
  position: absolute;
  width: auto;
  padding: .5rem;
  height: 2.2rem;
  font-weight: 700;
  color: #ffffff;
  background-color: rgb(5, 177, 56);
  border-radius: .4rem;
  text-align: center;
  right: 1rem;
}
.error{
  position: absolute;
  width: auto;
  padding: .5rem;
  height: 2.2rem;
  font-weight: 700;
  color: #ffffff;
  background-color: rgb(240, 96, 0);
  border-radius: .4rem;
  text-align: center;
  right: 1rem;
}
.header-effect{
  position: relative;
  width: 100%;
  height: auto;
}
#gt_float_wrapper{
  position: fixed !important;
  top: 1.6rem !important;
  right: 3rem !important;
  z-index: 11 !important;

}
.gt_float_switcher img{
  width: 20px !important;
}
.gt_float_switcher{
  box-shadow: none !important;
  background: transparent !important;
  color: #202020 !important;
  font-size: 15px !important;
}
.gt_float_switcher .gt-selected{
  background: transparent !important;
}
.gt_options{
  background-color: #fff !important;
  transition: .2s ease-in-out !important;
}
.gt_options a:hover{
  background-color: #0758a4 !important;
}

.gt-lang-code{
  color: #292a2b !important;
}
@media (max-width: 500px) {
  #gt_float_wrapper{
    display: none;

}
}
.maps{
  position: relative;
  width: 100%;
  height: 20rem !important;
  margin-bottom: 2rem;
  display: flex;
  justify-content: center;
}
@media (max-width: 600px) {
  .maps{
    position: relative;
    width: 100%;
    height: auto;
    
  }
  .parceiros{
    width: 80% !important;

  }
}
.parceiros{
  position: relative;
  margin: 0 auto;
  width: 40%;
  height: auto;
  /* padding: 1rem 0; */
}
@media (max-width: 600px){
  
.video-js{
  height: 264px;
}
}
@media (min-width: 990px){
  #hamburger{
    display: none;
  }
}

/***********************************************************************************************/
/***********************************************************************************************/

 .barraNav{
            position: fixed;
            top: 1rem;
            width: 97%;
            height: 3.5rem;
            /* background-color: white; */
            border-radius: 5rem;
            display: flex;
            flex-direction: row;
            justify-content: center;
            align-items: center;
            background-color: hsla(0, 0%, 100%, 0.9) !important;
             /* rgba(244, 250, 255, 0.856); */
            margin:auto;
            backdrop-filter: blur(5px);
            -webkit-backdrop-filter: blur(5px);
            z-index: 11;
            left: 50%;
            transform: translateX(-50%);
            box-shadow: 0 2px 5px #14141418;
        }
        .barraNav_Container{
            position: relative;
            max-width: 1200px;
            width: 80%;
            height: auto;
            display: flex;
            flex-direction: row;
            align-items: center;
            margin: auto;

        }
        .logo{
            position: relative;
            width: 8rem;
            height: 3.5rem;
            /* background-color: tomato; */
            display: flex;
            align-items: center;
            justify-content: center;
        }
        .logo img{
            width: 8rem;
        }
        .menu{
            position: relative;
            display: flex;
            flex-direction: row;
            width: 90%;
        }
        ul{
            list-style: none;
        }
        .menu-list{
            width: 90%;
            display: flex;
            text-decoration: none;
            list-style: none;
            justify-content: center;
            /* padding: 1rem; */
            margin: 0 1rem;
            margin: auto;
            font-size: 14.5px;
        }
        .menu-list .list-item{
            padding: 1rem;
            margin: rem;
            cursor: pointer;
            position: relative;
            /* background-color: violet; */
        }
        .menu-list .list-item::after{
          content: "";
          position: absolute;
          width:0%;
          margin-left: .4rem;
          height: 4px;
          background-color: #394755;
          bottom: .4rem;
          left: 0;
          transition: cubic-bezier(0.175, 0.885, 0.32, 1.275) .4s;
          border-radius: .4rem;
        }
        .menu-list .list-item:hover::after{
          width: 90%;
        }
        .menu-list .list-item a, .list-item{
            color:#394755;
        }
        .menu-list .list-item:hover  .sub-menu{
            display: flex;
            top: 3.4rem;
            opacity: 1;
        }
        .sub-menu{
            position: absolute;
            background-color: rgba(255, 255, 255, 0.952);
            padding: .6rem;
            min-width: 14rem;
            opacity: 0;
            flex-direction: column;
            border-radius: .3rem;
            top:-.6rem;
            min-height: 4rem;
            height: fit-content;
            box-shadow: 0px 3px 5px #3636364b;
            z-index: -1;
            display: none;
        }
        .sub-menub{
          display: none;
          transition: .2s ease-in-out;
        }
        .show-b{
          display: flex;
        }
        .sub-menu .sub-item{
            position: relative;
            left: -1.4rem;
            padding: .5rem;
            margin-right: 60%;
            /* margin: .4rem;  */
            color: #8b8c8d;
            width: max-content;
            /* background-color: rgb(255, 255, 255); */
            text-align: start;
            align-self: flex-start;
            border-radius: .3rem;
            transition: ease-in-out .2s;
        }
        .sub-menu .sub-item a{
            position: relative;
            margin: 1rem;
            /* padding: .2rem 2.6rem; */
            padding:.2rem 0 ;
            padding-right: 2.6rem;
            padding-left: .7rem;
            border-radius: .3rem;
            padding: .6rem 1rem;
            transition: ease-in-out .2s;
            font-weight: 700;
            color: #394755;
        }
        .sub-menu .sub-item a:hover{
            background-color: rgb(204, 213, 221);
        }
        @media (max-width:990px){
            .menu{
                display: flex;
            }
             .menu-list .list-item:hover::after{
                 width: 0 ;
            }
        }
        .logo{
            position: relative;

        }
        .menu-b{
            position: absolute;
            display: flex;
            flex-direction: column;
            width: 98%;
            background-color:  hsla(0, 0%, 100%, 0.8) !important;
            backdrop-filter: blur(5px);
            top: -3.8rem;
            opacity: 0;   
            /* border-radius: .3rem; */
            border-bottom-left-radius: .3rem;
            border-bottom-right-radius: .3rem;
            box-shadow: 0 7px 12px #24242413;
        }
        .menu-b {
          display: none !important;
        }

.menu-b.show {
  display: block; 
}
    .overlay {
      display: none;
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0,0,0,0.3);
      z-index: 900;
      transition: opacity 0.3s ease;
    }
    
        .show{
          display: block !important;
          animation: show .2s forwards;
        }
        @keyframes show {
          0%{
            opacity: 0;
          }
          100%{
            opacity: 1;
            top: 3.5rem;
          }
        }
        .menub-list{
            position: relative;
            display: flex;
            flex-direction: column !important;
            width: 100%;
            min-height: 8rem;
            color: aqua;
            width: auto;
            margin: auto;
            font-size: 13pt;
            font-weight: 600;
        }
        .menub-list .list-item{
            /* background-color: yellow; */
            padding: .4rem;
            width: 100%;
            position: relative;
            /* left: -5rem; */
        }


        
#hamburger {
  width: 30px; /* antes: 60px */
  height: 20px; /* antes: 30px */
  position: absolute;
  margin: 50px auto;
  transform: rotate(0deg);
  transition: .5s ease-in-out;
  cursor: pointer;
  /* background-color: yellow; */
  right: 1rem;
}

#hamburger span {
  display: block;
  position: absolute;
  height: 3px; /* mais fino */
  width: 100%;
  background: #414950;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  transform: rotate(0deg);
  transition: .25s ease-in-out;
}

#hamburger span:nth-child(1) {
  top: 0px;
  transform-origin: left center;
}

#hamburger span:nth-child(2) {
  top: 9px; /* antes: 18px */
  transform-origin: left center;
}

#hamburger span:nth-child(3) {
  top: 18px; /* antes: 36px */
  transform-origin: left center;
}

/* ANIMAÇÃO QUANDO ATIVO */
#hamburger.open span:nth-child(1) {
  transform: rotate(45deg);
  top: -2px;
  left: 4px;
}

#hamburger.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#hamburger.open span:nth-child(3) {
  transform: rotate(-45deg);
  top: 20px;
  left: 4px;
}
@media (max-width: 990px){
  .gtranslate_wrapper{
    display: none;
}
} 
.knowbe4{
  color: #ff6816 !important;
}
.pcmatic{
  color: #2c856b !important;
}
.digicert{
  color: #0174c3 !important;
}
.datafinity{
  color: #015799 !important;
}
.border_pcmatic{
  border: 1px solid #2c856b;
  padding: .5rem;
  border-radius: .2rem;
  opacity: .7;
}
.border_knowbe4{
  border: 1px solid #ff6816;
  padding: .5rem;
  border-radius: .2rem;
  opacity: .7;
}
.border_digicert{
  border: 1px solid #0174c3;
  padding: .5rem;
  border-radius: .2rem;
  opacity: .7;
}
.border_datafinity{
  border: 1px solid #015799;
  padding: .5rem;
  border-radius: .2rem;
  opacity: .7;
}